SetEnv APPLICATION_ENV development

<ifmodule mod_deflate.c>  
#  AddOutputFilterByType DEFLATE text/text text/html text/plain text/xml text/css application/x-javascript application/javascript  
</ifmodule> 


<ifmodule mod_expire.c>  
    ExpiresActive On 
    ExpiresByType text/css "access plus 1 month" 
    ExpiresByType application/javascript "access plus 1 day" 
</ifmodule>

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} -s [OR]
RewriteCond %{REQUEST_FILENAME} -l [OR]
RewriteCond %{REQUEST_FILENAME} -d
RewriteRule ^.*$ - [NC,L]
RewriteRule ^.*$ index.php [NC,L]
